.checkmark li {
    font-size: 1.4rem;
    padding: 15px 0;
    position:relative;
    list-style: none;
}

.checkmark li:before {
    content: "";
    background: url(/wp-content/uploads/2026/03/Checkmark.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 20px;
    left: -35px;
}

/* how it works */
.works-step {
    min-width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 10px;
}
.steps h3,
.steps p {
    margin:0px;
}
/* how it works */

/* stats */
.stats {
padding:15px 0px;
}

.stats .col {
text-align:center;
}
.stats h3 {
color: var(--accent-primary);
    font-size: 2rem;
    margin-bottom: 0;
    opacity: .5;
margin-top: 0;
    margin-bottom: -10px;
}
.stats p {
line-height:1;
font-size:var(--small);
}
/* stats */